pre{font-size: 12px}

font{font-family:trebuchet ms, verdana, sans-serif; font-size: 10px}

.fontsmall{font-family:trebuchet ms, verdana, sans-serif; font-size: 9.0px}

h1{font-family:trebuchet ms, verdana, sans-serif; font-size: 10px}
h2{font-family:trebuchet ms, verdana, sans-serif; font-size: 11px}
h3{font-family:trebuchet ms, verdana, sans-serif; font-size: 12px}

td{ font-family: trebuchet ms, verdana, sans-serif; font-size: 12px; text-decoration: none; line-height:18px; }
table{ font-family: trebuchet ms, verdana, sans-serif; font-size: 12px; text-decoration: none; }


.title { font-family: trebuchet ms, verdana, sans-serif font-size: 11px; font-weight: normal; }
.distributers { font-family: trebuchet ms, verdana, sans-serif; font-size: 11pt; font-weight: normal; }
.info { font-family: trebuchet ms, verdana, sans-serif; font-size: 10px; font-weight: normal; }
.design { font-family: trebuchet ms, verdana, sans-serif; font-size: 10px; font-weight: normal; }

.menu { border-top: 1px #374646 solid; border-left: 1px #374646 solid; border-right: 1px #374646 solid; border-bottom: 1px #374646 solid; font-family: trebuchet ms, verdana, sans-serif; font-size: 10px; font-weight: normal; }
.cellheader { border-top: 0px #374646 solid; border-left: 0px #374646 solid; border-right: 0px #374646 solid; border-bottom: 0px #374646 solid; font-family:trebuchet ms, verdana, sans-serif; font-size: 11px; font-weight: normal; color: #000000; }
.scellheader { font-family: arial, helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000; }
.sscellheader { border-top: 1px #374646 solid; border-left: 1px #374646 solid; border-right: 1px #374646 solid; border-bottom: 1px #374646 solid; font-family: trebuchet ms, verdana, sans-serif; font-size: 11px; font-weight: normal; color: #000000; }
.bigcellheader { border-top: 1px #374646 solid; border-left: 1px #374646 solid; border-right: 1px #374646 solid; border-bottom: 1px #374646 solid;  font-family: trebuchet ms, verdana, sans-serif; font-size: 12px; font-weight: normal; color: #F1F1F1; link: #F1F1F1; vlink: #000000; }

.tblheader { background-color: #D8DDE0; border-top: 1px #374646 solid; border-left: 1px #374646 solid; border-right: 1px #374646 solid; border-bottom: 1px #374646 solid; font-family: trebuchet ms, verdana, sans-serif; font-size: 11px; font-weight: normal; }
.tdshade1 { background-color: #DDDDDD; border-top: 1px #374646 solid; border-left: 1px #374646 solid; border-right: 1px #374646 solid; border-bottom: 1px #374646 solid; font-family: trebuchet ms, verdana, sans-serif; font-size: 10px; font-weight: normal; }
.tdshade2 { background-color: #EEEEEE; border-top: 1px #374646 solid; border-left: 1px #374646 solid; border-right: 1px #374646 solid; border-bottom: 1px #374646 solid; font-family: trebuchet ms, verdana, sans-serif; font-size: 10px; font-weight: normal; }

.skipped { color: #D0D002; }
.ok { color: #46BF46; }
.fail { color: #C14C4C; }
.failed { color: #B63131; }

a.headerlink { color #000000; }
a.headerlink:link { color #000000; }
a.headerlink:visited { color #000000; }
a.headerlink:hover { color #000000; }
a.headerlink:active { color #000000; }

select { color:#000000; font: 10px trebuchet ms, verdana, sans-serif; font-weight: none; text-decoration: none; background: #E6E6E6; border: 1 solid #999999; } 

option { color:#000000; font: 10px trebuchet ms, verdana, sans-serif; font-weight: none; text-decoration: none; background: #E6E6E6; border: 1 solid #999999; } 

textarea { color:#000000; font: 10px trebuchet ms, verdana, sans-serif; font-weight: none; text-decoration: none; background: #E6E6E6; border: 1 solid #999999; } 

input { color:#000000; font: 11px trebuchet ms, verdana, sans-serif; font-weight: none; text-decoration: none; background: #E6E6E6; border: 1 solid #999999; }

body

	{
	font-family: trebuchet ms, verdana, sans-serif; font-size: 12px;
 
	background:url('../img/bg.jpg');
	background-color:#fff;
	scrollbar-base-color: #E6E6E6; 
	scrollbar-arrow-color: #003399;
	scrollbar-DarkShadow-Color: #000000;
	line-height:18px;	
	}

a
	{
	font-family: trebuchet ms, verdana, sans-serif; 
	font-size: 12px; 	
	color:#333; 
	text-decoration: none;
	}



hr
	{
	border-top:1px solid #e1e1e1;
	border-bottom:1px solid #FFF;
	margin-top:10px;
	margin-bottom:10px;
	}

h1
	{
	background:#cc0000;
	padding:5px;
	color:#fff;
	font-size:16px;
	font-family:trebuchet ms, verdana, sans-serif;
	text-align:left;
	margin-top:10px;
	width:100%;
	}

h4
	{
	background:#cc0000;
	padding:5px;
	color:#fff;
	font-size:16px;
	font-family:trebuchet ms, verdana, sans-serif;
	text-align:left;
	margin-top:10px;
	width:100%;
	}


/*************** STRUKTUR ********************/

#wrapper
	{
	width:1030px;
	margin:0 auto;
	border:1px solid #ff740a;
	padding:10px;
	margin-top:10px;
	background-color:#ffffff;
	}

#header
	{
	height:213px;
	background:url('../img/top_bakgrund.jpg');
	margin-bottom:10px;
	cursor:pointer;
	border:1px solid #fff;
	text-align:left;
	}

#spalt_left
	{
	width:230px;
	float:left;
	padding-right:0px;
	}

#spalt_right
	{
	width:770px;
	float:right;
	border:0px solid #000;
	padding:0px 10px 10px 10px;
	margin-left:5px;
	text-align:left;
	}

#footer
	{
	text-align:left;
	clear:both;
	}

/*********** HEADER ************/

#header p
	{
	position:relative;

	color:#000;
	font-size:45px;
	font-family:trebuchet ms, verdana, sans-serif;
	font-weight:bold;	
	text-align:right;
	right:150px;
	}

/************ TEXT ****************/

#right_text
	{
	text-align:left;
	margin-bottom:20px;
	margin-top:20px;

	}

/************ Kategorier **********/

#kategorier a
	{
	font-size:12px;
	font-weight:bold;			
	}
#kategorier table
	{
	width:100%;
	}

#kategorier td
	{	
	padding:0px 20px 5px 25px;
	}

/****************** SENASTE LÄNKAR **********/

#latest_links
	{
	margin-top:20px;
	text-align:left;
	}

#latest_links a
	{
	color:#333;
	font-size:14px;
	font-weight:bold;	
	}

/***************** RSS ******************/

#spalt_left td
	{
	padding-top:5px;
	padding-bottom:5px;
	color:#5b91c7;
	font-size:14px;
	font-weight:bold;
	border-bottom:1PX SOLID #e1e1e1;	
	
	}

/**************** LÄNKAR LEFT ***********/

.lankar_left_down
	{
	float:left;
	background:#fff;
	border:1px solid #222;
	padding:3px 13px 3px 13px;
	color:#000;
	text-align:center;
	margin-top:15px;
	margin-right:10px;
	}

.lankar_left_down a
	{
	color:#000;
	font-size:13px;
	font-family:trebuchet ms, verdana, sans-serif;
	font-weight:normal;
	}

/***************** BREADCRUMBS ************/

#nav
	{
	margin-bottom:10px;
	}

#nav a
	{
	border:0;
	font-size:12px;	
	font-family:trebuchet ms, verdana, sans-serif;
	}


